Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.ui.workbench; singleton:=true
Bundle-Version: 3.122.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.ui.internal.WorkbenchPlugin
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.e4.ui.workbench.addons.perspectiveswitcher;x-internal:=true,
 org.eclipse.ui;ui.workbench=split;mandatory:="ui.workbench",
 org.eclipse.ui.about,
 org.eclipse.ui.actions;ui.workbench=split;mandatory:="ui.workbench",
 org.eclipse.ui.activities,
 org.eclipse.ui.application,
 org.eclipse.ui.branding,
 org.eclipse.ui.browser;ui.workbench=split;mandatory:="ui.workbench",
 org.eclipse.ui.commands,
 org.eclipse.ui.contexts,
 org.eclipse.ui.databinding,
 org.eclipse.ui.databinding.typed,
 org.eclipse.ui.dialogs;ui.workbench=split;mandatory:="ui.workbench",
 org.eclipse.ui.dnd,
 org.eclipse.ui.fieldassist,
 org.eclipse.ui.handlers,
 org.eclipse.ui.help,
 org.eclipse.ui.internal;ui.workbench=split;mandatory:="ui.workbench";
  x-friends:="org.eclipse.ui,
   org.eclipse.ui.intro,
   org.eclipse.ui.ide,
   org.eclipse.ui.ide.application,
   org.eclipse.ui.views,
   org.eclipse.ui.navigator.resources",
 org.eclipse.ui.internal.about;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.actions;x-friends:="org.eclipse.ui.ide",
 org.eclipse.ui.internal.activities;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.activities.ws;x-internal:=true,
 org.eclipse.ui.internal.application;x-internal:=true,
 org.eclipse.ui.internal.browser;ui.workbench=split;mandatory:="ui.workbench";x-internal:=true,
 org.eclipse.ui.internal.commands;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.contexts;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.decorators;x-friends:="org.eclipse.ui.ide",
 org.eclipse.ui.internal.dialogs;
  x-friends:="org.eclipse.ui.ide,
   org.eclipse.ui.ide.application,
   org.eclipse.ui.navigator.resources,
   org.eclipse.ui.tests.browser",
 org.eclipse.ui.internal.dialogs.cpd;x-friends:="org.eclipse.ui.ide,org.eclipse.ui.ide.application",
 org.eclipse.ui.internal.e4.compatibility;x-friends:="org.eclipse.e4.ui.workbench.addons.swt",
 org.eclipse.ui.internal.e4.migration;x-internal:=true,
 org.eclipse.ui.internal.editorsupport;x-internal:=true,
 org.eclipse.ui.internal.expressions;x-internal:=true,
 org.eclipse.ui.internal.handlers;x-friends:="org.eclipse.ui,org.eclipse.ui.ide",
 org.eclipse.ui.internal.help;x-internal:=true,
 org.eclipse.ui.internal.intro;x-internal:=true,
 org.eclipse.ui.internal.keys;x-internal:=true,
 org.eclipse.ui.internal.keys.model;x-internal:=true,
 org.eclipse.ui.internal.layout;x-friends:="org.eclipse.ui.intro",
 org.eclipse.ui.internal.menus;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.misc;x-friends:="org.eclipse.ui.ide",
 org.eclipse.ui.internal.model;x-internal:=true,
 org.eclipse.ui.internal.operations;x-internal:=true,
 org.eclipse.ui.internal.part;x-internal:=true,
 org.eclipse.ui.internal.preferences;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.progress;x-friends:="org.eclipse.ui.ide,org.eclipse.ui.ide.application",
 org.eclipse.ui.internal.provisional.application;x-friends:="org.eclipse.ui.ide",
 org.eclipse.ui.internal.quickaccess;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.quickaccess.providers;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.registry;x-friends:="org.eclipse.ui,org.eclipse.ui.ide",
 org.eclipse.ui.internal.services;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.splash;x-internal:=true,
 org.eclipse.ui.internal.statushandlers;x-internal:=true,
 org.eclipse.ui.internal.testing;x-internal:=true,
 org.eclipse.ui.internal.themes;x-friends:="org.eclipse.ui",
 org.eclipse.ui.internal.tweaklets;x-friends:="org.eclipse.ui.ide,org.eclipse.ui.ide.application,org.eclipse.ui.cocoa",
 org.eclipse.ui.internal.util;x-friends:="org.eclipse.ui,org.eclipse.ui.ide",
 org.eclipse.ui.internal.wizards;x-internal:=true,
 org.eclipse.ui.internal.wizards.preferences;x-internal:=true,
 org.eclipse.ui.intro,
 org.eclipse.ui.keys,
 org.eclipse.ui.menus,
 org.eclipse.ui.model;ui.workbench=split;mandatory:="ui.workbench",
 org.eclipse.ui.operations,
 org.eclipse.ui.part;ui.workbench=split;mandatory:="ui.workbench",
 org.eclipse.ui.plugin,
 org.eclipse.ui.preferences,
 org.eclipse.ui.progress,
 org.eclipse.ui.quickaccess,
 org.eclipse.ui.services,
 org.eclipse.ui.splash,
 org.eclipse.ui.statushandlers,
 org.eclipse.ui.swt,
 org.eclipse.ui.themes,
 org.eclipse.ui.views,
 org.eclipse.ui.wizards
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.19.0,4.0.0)",
 org.eclipse.help;bundle-version="[3.2.0,4.0.0)",
 org.eclipse.jface;bundle-version="[3.18.0,4.0.0)",
 org.eclipse.swt;bundle-version="[3.107.0,4.0.0)",
 org.eclipse.jface.databinding;bundle-version="[1.3.0,2.0.0)",
 org.eclipse.core.databinding.property;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.core.databinding.observable;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.e4.core.services;bundle-version="2.2.0",
 org.eclipse.e4.core.contexts;bundle-version="1.0.0",
 org.eclipse.e4.core.di;bundle-version="1.1.0",
 org.eclipse.e4.ui.workbench.swt;bundle-version="0.9.1",
 org.eclipse.e4.ui.di;bundle-version="0.9.0",
 org.eclipse.e4.ui.model.workbench;bundle-version="0.9.1",
 org.eclipse.e4.ui.css.swt.theme;bundle-version="0.9.0",
 org.eclipse.e4.ui.bindings;bundle-version="0.9.0",
 org.eclipse.e4.ui.css.swt;bundle-version="0.9.1",
 org.eclipse.e4.ui.css.core;bundle-version="0.9.0",
 org.eclipse.e4.ui.workbench3;bundle-version="0.15.0";visibility:=reexport,
 org.eclipse.e4.ui.workbench.addons.swt;bundle-version="0.10.0",
 org.eclipse.emf.ecore;bundle-version="2.7.0",
 org.eclipse.e4.ui.services;bundle-version="1.3.0",
 org.eclipse.emf.ecore.xmi;bundle-version="2.11.0",
 org.eclipse.e4.core.di.extensions;bundle-version="0.13.0"
Import-Package: com.ibm.icu.util,
 javax.annotation,
 javax.inject;version="1.0.0",
 javax.xml.parsers,
 org.eclipse.e4.core.commands,
 org.eclipse.e4.core.commands.internal,
 org.eclipse.e4.ui.internal.workbench,
 org.eclipse.e4.ui.internal.workbench.addons,
 org.eclipse.e4.ui.internal.workbench.renderers.swt,
 org.eclipse.e4.ui.internal.workbench.swt,
 org.eclipse.e4.ui.services,
 org.eclipse.e4.ui.workbench,
 org.eclipse.e4.ui.workbench.modeling,
 org.eclipse.e4.ui.workbench.renderers.swt,
 org.eclipse.emf.common.util,
 org.eclipse.jface.notifications,
 org.osgi.service.component.annotations;version="1.2.0";resolution:=optional,
 org.osgi.service.event;version="1.2.0",
 org.w3c.dom,
 org.w3c.dom.css,
 org.xml.sax
Bundle-RequiredExecutionEnvironment: JavaSE-11
Service-Component: OSGI-INF/org.eclipse.ui.internal.themes.ColorAndFontProviderImpl.xml
Require-Capability: osgi.extender;
  filter:="(&(osgi.extender=osgi.component)(version>=1.2)(!(version>=2.0)))"
Automatic-Module-Name: org.eclipse.ui.workbench
